### Method

# Clutter ScrollActor scroll_to_point

#### Declaration [src]

    void
    clutter_scroll_actor_scroll_to_point (
      ClutterScrollActor* actor,
      const graphene_point_t* point
    )

#### Description [src]

Scrolls the contents of `actor` so that `point` is the new origin of the visible area.

The coordinates of `point` must be relative to the `actor`.

This function will use the currently set easing state of the `actor` to transition from the current scroll origin to the new one.

#### Parameters

`point`

  Type: `graphene_point_t`

  A #graphene_point_t.

  The data is owned by the caller of the method.